<?php
namespace Home\Controller;

class AboutController extends HomeController {
	public function index() {
		$about = M("about")->where("id=1")->find();
		$this->assign("about",$about);
		$this->assign("subtitle","关于我们_");
		$this->display();
	}
}